.container_atag {margin-left:auto;	margin-right:auto;	width: 1018px; position:relative;}
.c0, .c1,.c2,.c3,.c4,.c5,.c5_2, .c6,.c7,.c8,.c9,.c10,.c11,.c12, .c13, .c14, .c15, .c16, .c17, c18{	float: left;	position: relative;	margin-left: 10px;	margin-right: 10px;}

.c3_a, .c4_a{display:inline;	float: left;	position: relative;	margin-left: 10px;	margin-right: 10px;}
.container_atag .toppad{ padding-top:39px;}

/* Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/
.alpha {	margin-left: 0;}
.omega {	margin-right: 0;}

.nomargin {margin-left: 0;margin-right: 0;}
/* Grid >> 12 Columns
----------------------------------------------------------------------------------------------------*/
.c0{ width:100%;}
.c1{width:230px;}
.c2{width:489px;}
.c3{width:289px;}
.c3_a{width:286px}
.c4{width:701px; }
.c4_a{ width:699px;}
.c5{width:246px;}
.c6{width:491px;}
.c7{width:246px;}
.c7_a{width:244px;}
.c8{width:745px;}
.c9{ width:712px;}
.c10{ width:279px;}
.c11{ width:1018px}
.c12{ width:328px;}
.c13{ width:673px;}
.c14{ width:677px;}
.c15{ width:772px;}

/* Prefix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/
.container_eur .prefix_1 {padding-left:80px; }
.container_eur .prefix_2 {padding-left:160px; }
.container_eur .prefix_3 {padding-left:240px; }
.container_eur .prefix_4 {padding-left:320px; }
.container_eur .prefix_5 {padding-left:400px; }
.container_eur .prefix_6 {padding-left:480px; }
.container_eur .prefix_7 {padding-left:560px; }
.container_eur .prefix_8 {padding-left:640px; }
.container_eur .prefix_9 {padding-left:720px; }
.container_eur .prefix_10 {padding-left:800px; }
.container_eur .prefix_11 {padding-left:880px; }

/* Suffix Extra Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/
.container_eur .suffix_1 {padding-right:80px; }
.container_eur .suffix_2 {padding-right:160px; }
.container_eur .suffix_3 {padding-right:240px; }
.container_eur .suffix_4 {padding-right:320px; }
.container_eur .suffix_5 {padding-right:400px; }
.container_eur .suffix_6 {padding-right:480px; }
.container_eur .suffix_7 {padding-right:560px; }
.container_eur .suffix_8 {padding-right:640px; }
.container_eur .suffix_9 {padding-right:720px; }
.container_eur .suffix_10 {padding-right:800px; }
.container_eur .suffix_11 {padding-right:880px; }

/* Push Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/
.container_eur .push_1 {left:80px; }
.container_eur .push_2 {left:160px; }
.container_eur .push_3 {left:240px; }
.container_eur .push_4 {left:320px; }
.container_eur .push_5 {left:400px; }
.container_eur .push_6 {left:480px; }
.container_eur .push_7 {left:560px; }
.container_eur .push_8 {left:640px; }
.container_eur .push_9 {left:720px; }
.container_eur .push_10 {left:800px; }
.container_eur .push_11 {left:880px; }

/* Pull Space >> 12 Columns
----------------------------------------------------------------------------------------------------*/
.container_eur .pull_1 {left:-80px; }
.container_eur .pull_2 {left:-160px; }
.container_eur .pull_3 {left:-240px; }
.container_eur .pull_4 {left:-320px; }
.container_eur .pull_5 {left:-400px; }
.container_eur .pull_6 {left:-480px; }
.container_eur .pull_7 {left:-560px; }
.container_eur .pull_8 {left:-640px; }
.container_eur .pull_9 {left:-720px; }
.container_eur .pull_10 {left:-800px; }
.container_eur .pull_11 {left:-880px; }

/* Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

.clear {clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
/* http://perishablepress.com/press/2008/02/05/lessons-learned-concerning-the-clearfix-css-hack */
.clearfix:after {clear: both; content: ' '; display: block; font-size: 0; line-height: 0; visibility: hidden; width: 0; height: 0; }
.clearfix {display: inline-block; }
* html .clearfix {height: 1%; }
.clearfix {display: block; }

/*floats*/
.column {float:left;}
.fl_none {float:none;}
.fl_right {float:right!important;}
